background-image="img/dyson-sphere-mirror.svg" background-size="90vmin"

# Dyson-Sphäre\* / Spiegelkonstruktion

<notes>
### →Simon
 * Wohl unbekanntestes der 4 (weil nicht genutzt)
 * Freeman Dyson
 * Sphäre eigentlich falsch, mehr später
</notes>

---
background-image="img/dyson-sphere-diagram.svg" background-size="90vmin" background-color="#ffffff"

<h2 style="position: fixed; top: 0px;">Dyson-Hülle</h2>

<notes>
 * Dyson-Hülle
 * Science-Fiction
 * Radius 1 AU (was ist AU)?
 * so groß, um Wirkungsgrad von bis zu 95% erreichen
 * Erde wäre am Rand
 * Infrarotstrahlung
 * Wie umsetzen?
</notes>

---

## Probleme der Dyson-Hülle
 * Oberfläche: 2.72·10<sup>17</sup> km<sup>2</sup>
 * Materialvolumen: 8.16·10<sup>14</sup> km<sup>3</sup>
 * Masse: ~ 4.43·10<sup>27</sup> kg

<notes>
 * Imploision durch Gravitation des Sternes
 * Verschiebung durch Aussetzung starker Kräfte
 * ~ 600 Mio. Erdoberfläche</li>
 * Bei 3 m Dicke: Materialvolumen: über 600 Tsd. mal Oberflächenwasser der Erde
 * Bei ~ 5400 kg/m³ Dichte (Merkur): Gewicht: über 740 Erdmasse/2.3 Jupiter
 * Ziemlich unmöglich</li>
</notes>

---

## Dyson-Schwarm
Veröffentlicht als *Search for Artificial Stellar Sources of Infrared Radiation* in *Science*

<notes>
 * Originale Idee von Dyson
 * 1960 als *Search for Artificial Stellar Sources of Infrared Radiation* in
   Zeitschrift *Science*
 * Suche nach Außerirdischen (gezielt danach suchen, durch Wissen über Struktur)
 * ca. 100k Unabhängige Kollektoren in Umlaufbahn
 * ca. 1 Mio. km dick (nahezu 150tel von Radius der -Hülle)
 * kabellose Energieübertragung
 * wahrscheinlich beste Möglichkeit einer Dyson-Sphäre (Stück für Stück)
</notes>

---

## Dyson-Blase

<notes>
 * wie Dyson-Schwarm
 * aber Balance durch Gleichgewicht von Gravitation und Sonnenwind
 * statt Umlaufbahn
</notes>

---

## Ausblick
### Wann können wir eine Dyson-Sphäre bauen?

<notes>
 * Brauchen:
 * Fortgeschrittene Materialen
 * Autonome Roboter (Merkur abbauen (Hämatit), Kollektoren bauen)
 * (etwas Ironisch:) Energie
 * Vorteil bei Dyson-Schwarm/Blase: schrittweise Energiegewinnung
</notes>

---
background-image="img/smbh.svg" background-size="90vmin" background-color="#ffffff"

## Spiegel um Schwarzes Loch

<notes>
 * Kurz zu Möglichkeit für Typ-3-Zivilisation
 * Hört sich nicht so an, aber einfacher zu bauen, weil kleiner
 * Material von Asteroid für Schwarzes Loch mit Sonnenmasse ausreichend
 * Aber: weiter weg
</notes>

---
background-image="img/penrose-process.svg" background-color="#fedd40"

<h2 style="display: none;">Penrose-Prozess</h2>

<notes>
 * Schwarzes Loch dreht sich
 * Ereignishorizont: weg; Ergosphäre: spezielle Eigenschaften aber nicht
   verloren
 * „füttern“ mit Masse (Asteroid/Müll)
 * „klauen“ Rotationsenergie
 * mehr Energie zurück als rein
</notes>

---
background-image="img/spiegel-drauf.svg"

<h2 style="display: none;">Verstärkung von Strahlen</h2>

<notes>
 * Verstärkung von Strahlen (superradiant scattering; Superstrahlenzerstreuung)
 * Benötigt Spiegel um Schwarzes Loch
 * (Am Bild Erklären)
 * Teil fält durch den Ereignishorizont und ist (für uns) verloren
 * Größerer Teil: wird durch Ergosphäre verstärkt
 * Fazit: Noch nicht zu bewerkstelligen (v.a. weil zu weit weg)
</notes>
