
# Aufbau einer CD

---

<div class="table">
  <div class="table-row">
    <h2 class="table-split">Schichten</h2>
    <div class="table-split">
      <img src="img/layers.svg">
    </div>
  </div>
</div>

<notes>
 * Großteil der CD besteht aus Polycarbonat (Plastik)
 * Darüber 1 Schicht Aluminium (Reflektion)
 * Darüber 1 Schutzschicht
 * Letzte Schicht Aufdruck
</notes>

---

## Farben

<notes>
 * Goldene CDs: Transparenter Farbstoff, d.h. Reflexionsschicht scheint durch  
   Lange Lebensdauer (100 Jahre)
 * Grüne CDs: Preisgünsige Variante. Blauer Farbstoff+Reflexionsschicht ergeben grün  
   Nicht so hart wie Goldene (Lebensdauer 10 Jahre)
 * Blaue CDs: Blauer Farbstoff mit silberner Reflexionsschicht  
   Lebensdauer 100 Jahre
</notes>

---
background-image="img/pits-lands.jpg"

## »Pits« und »Lands«

<notes>
 * Pits und Lands speichern die Daten
 * Pits sind Vertiefungen (0.8 – 3·10<sup>-6</sup> m)
 * Land sind Erhöhungen
 * Ein Wechsel zwischen Pit/Land oder Land/Pit ist eine 1
 * Kein Wechsel entspricht einer 0
</notes>

---

## Typen

<notes>
 * CD: geringster Speicherplatz (540–900 MB)  
   Spurabstand 1.6 µm  
   gelesen per Infrarotlaser
 * DVD: Speicherplatz: 4.7/8.5 GB  
   Spurabstand 0.74 µm  
   gelesen mit roten Lasern
 * Blu-ray: Speicherplatz bis zu 200 GB  
   gelesen mit violetten Lasern  
 * Laserfarben: Unterschiedliche Wellenlängen des Lichts werden benötigt um
   alle Pits und Lands lesen zu können
</notes>

---

## Spuren

<notes>
 * kreisförmig angeordnet (P/L)
 * CLV: gleichbleibende Drehgeschwindigkeit → Datenspeicherplatz nach außen
   wird geringer, da Lichtwellen nicht mehr schnell genug auftreffen würden
 * CAV: Drehzahl wird gesenkt, wenn der Lesekopf nach außen gelangt. So kann
   mehr Speicherplatz in den äußeren Bereichen genutzt werden.
</notes>
