background-image="img/island_geothermie.jpg"

# Geothermie

<notes>
### →Jacob
 * Nutzung von thermischer Energie in der Erde
</notes>

---

## Hochenthalpie-Lagerstätten

<notes>
 * Nutzung in vulkanischen Gebieten
 * Hohe Gesteinsschichten (wenige 100 m)
 * Fluid wird vom natürlichen Druck nach oben gedrückt
 * Erzeugung von Strom; Fernwärmenetzspeisung
 * Beispiel: Island
</notes>

---

## Niederenthalpie-Lagerstätten

<notes>
 * Nutzung in nicht vulkanischen Gebieten
 * Tiefere Gesteinsschichten (bis 1 km)
 * Meist nur für Wärme genutzt
</notes>

---

## Petrothermale Systeme (Fracking)

<notes>
 * Wenig durchflüssiges Gestein
 * wird mit eingeleitetem Gas oder Flüssigkeit aufgesprengt
 * → Fließwege werden frei
</notes>

---
background-image="img/geothermie.svg" background-size="90vmin" background-color="#ffffff"

<h2 style="position: fixed; top: 0px; left: 0px; right: 0px;">Funktionsweise</h2>

<notes>
 * Wasserdampf (weit über 100 °C) wird aus Erde geleitet
 * Turbinen wandeln thermische Energie in elektrische Energie um
 * Wasser kondensiert
 * Rückleitung in Erde
 * Erneute Erwärmung
 * Geschlossener Kreislauf
 * → Immer wieder anwendbar bei keinen Emissionen
</notes>

---

## Vorteile

 * Überall vorhanden
 * Regenerativ
 * Langzeitlösung
 * Kostengünstig möglich

<notes>
 1. * Könnte Überall genutzt werden
    * Wirtschaftlichkeit nicht immer vorhanden
 2. Es ist immer wieder möglich, das Wasser zu erwärmen
 3. Emissionsfrei
    * Erde hat unvorstellbare Energiemengen gespeichert
    * Forscher schätzen:
    * Energie der ersten 3km Erdkruste würden für 100.000 Jahre reichen
 4. * Erdwärme kostet nichts
    * Kosten nur für Instandhaltung der Anlagen
</notes>

---

## Risiken
 * Landabsenkung (Fracking)
 * Umweltbelastungen
 * Übernutzung

<notes>
 1. * Speichergestein kann brechen und Gebiete sacken ab (Basel 2009)
    * Möglichkeit von Gebäudeschäden
 2. Belastung der Umgebung mit Schwefel, falls Dampf nach der Nutzung abgeleitet wird (nur selten)
 3. * Gegenseitiges Abpumpen von Quellen
    * Absenkung der Temperaturen → weniger wirtschaftlich
</notes>
